NetSight Suite 6.3 install 32-bit Linux


I want to upgrade NetSight Suite to version 6.3 on a 32-bit Linux but there is no 32-bit installer available for download. How can I do it?

4 replies

Userlevel 7
Release Notes 6.3.0.142.....

Deprecated 32-bit appliance installers:
Discontinued build and release of 32-bitappliance installers for NetSight, NAC, and Purview.

-Ron
Ron wrote:

Release Notes 6.3.0.142.....

Deprecated 32-bit appliance installers:
Discontinued build and release of 32-bitappliance installers for NetSight, NAC, and Purview.

-Ron

But I have no appliance, it's a normal server-install. As of the Release Notes 32 bit is supported until 6.3:

Beginning in NetSight version 6.4, only 64-bit operating systems will be
officially supported...
Userlevel 7
Ron wrote:

Release Notes 6.3.0.142.....

Deprecated 32-bit appliance installers:
Discontinued build and release of 32-bitappliance installers for NetSight, NAC, and Purview.

-Ron

32bit Windows is supported in 6.3 but not longer in 6.4+

As per the Extranet there is a section for "NetSight Appliance" and a "NetSight Virtual Appliance" BOTH are appliances at least per the webpage.

Both are Linux and if I read it correctly are not longer supported for 32-bit OSs.
Userlevel 7
https://gtacknowledge.extremenetworks.com/articles/How_To/How-to-Upgrade-32bit-NetSight-to-64bit/

Reply